/*Home services start*/
.homeservice {
	padding:60px 0 90px 0
}

.htitle {
	color: rgba(104, 106, 106, 0.1);
	font-size: 80px;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	line-height: 100%;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: -35px;
	padding-left: 115px
}

.hsermain {
	display: block;
	overflow: hidden
}

.hserlist li:not(:last-child) {
	margin-bottom: 100px
}

.hserimg {
	width: 50%;
	float: right
}

.hsercontent {
	width: 50%;
	float: left;
	padding: 100px 120px 50px 120px
}

.hserlist li:nth-child(even) .hserimg {
	float: left
}

.hsertit {
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 100%;
	letter-spacing: 0.3px;
	margin-bottom: 28px
}

.hsercontent p {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 45px
}

.hserlist li {
	position: relative
}

.hserlist li:nth-child(odd):before {
	position: absolute;
	content: '';
	background: url(../images/square-shape.png)no-repeat;
	opacity: 0.06;
	width: 518px;
	height: 518px;
	background-size: contain;
	left: -125px;
	top: -30px;
	-webkit-animation: clockwiseSpin 45s infinite linear;
	animation: clockwiseSpin 45s infinite linear;
}

.hserlist li:nth-child(even):before {
	position: absolute;
	content: '';
	background: url(../images/square-shape.png)no-repeat;
	opacity: 0.06;
	width: 518px;
	height: 518px;
	background-size: contain;
	right: -125px;
	top: -40px;
	-webkit-animation: antiClockwiseSpin 45s infinite linear;
	animation: antiClockwiseSpin 45s infinite linear;
}

.hsubtit {
	background: url(../images/service-title.png)no-repeat bottom;
	width: 20px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 8px;
	height: 388px
}

/*Home services end*/
/*Proccess start*/
.hprocessmain {
	position: relative;
	padding: 95px 0
}

.hprocessmain:before {
	position: absolute;
	content: '';
	background: url(../images/square-shape.png)no-repeat;
	background-size: contain;
	height: 518px;
	width: 518px;
	opacity: .06;
	left: -125px;
	top: -70px;
	-webkit-animation: clockwiseSpin 45s infinite linear;
	animation: clockwiseSpin 45s infinite linear;
}

.proccesstit {
	text-transform: uppercase;
	color: #000;
	font-size: 40px;
	line-height: 100%;
	letter-spacing: 0.3px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	margin-bottom: 10px
}

.processleft p {
	font-size: 18px;
	line-height: 26px
}

.processleft {
	width: 21%;
	float: left;
	padding-right: 90px
}

.processright {
	float: right;
	width: 79%;
}

.processlist {
	font-size: 0;
}

.processlist li {
	width: 20%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 30px;
	border-left: 1px solid #7beee4
}

.processlist li:before {
	position: absolute;
	content: '';
	left: 0;
	top: 34px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 0 12px 12px;
	border-color: transparent transparent transparent #7beee4;
}

.processlist p {
font-size: 18px;
line-height: 25px;
}

.processtit {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0.3px;
	margin-bottom: 15px
}

.prcount {
	color: #e6e6e6;
	font-weight: 600;
	font-family: 'Rajdhani', sans-serif;
	font-size: 36px;
	line-height: 100%;
	margin-bottom: 5px
}

/*Proccess end*/
/*Tabs start*/
.homegallery {
	padding: 85px 0 40px;
	background: url(../images/bg-pattern.jpg);
	position: relative;
	margin-bottom: 125px
}

.bestit {
	color: #000;
	text-align: center;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 100%;
	margin-bottom: 30px;
	letter-spacing: 0.3px
}

.gallerytabs {
	text-align: center;
	margin-bottom: 30px
}

.gallerytabs li {
	display: inline-block;
	cursor: pointer;
	padding: 12px 25px;
	margin: 0 20px;
	font-size: 18px;
	color: #686a6a;
	line-height: 100%;
	text-transform: uppercase;
	background: #fff;
	border: 1px solid #cacaca;
	position: relative;
	font-weight: 500;
	font-family: 'Rajdhani', sans-serif;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.gallerytabs li:not(:last-child):after {
	position: absolute;
	content: '';
	background: #cfcfcf;
	right: -20px;
	top: 0;
	width: 1px;
	height: 100%
}

.gallerytabs li.active:before {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	left: 0;
	right: 0;
	bottom: -12px;
	margin: auto;
	border-style: solid;
	border-width: 12px 12px 0 12px;
	border-color: #000000 transparent transparent transparent;
}

.gallerytabs li:hover,
.gallerytabs li.active {
	background: #000;
	color: #fff
}

.tab_content {
	display: none;
}

.tab_content.current {
	display: inherit
}

.tab_drawer_heading {
	display: none;
}

.tabslider .slick-prev {
	background: url(../images/gallery-arrow.png)no-repeat;
	width: 63px;
	height: 11px;
	left: -40px;
	z-index: 1
}

.tabslider .slick-prev:hover {
	left: -50px
}

.tabslider .slick-next {
	background: url(../images/gallery-arrow.png)no-repeat;
	width: 63px;
	height: 11px;
	right: -40px;
	background-position: -64px 0;
	z-index: 1
}

.tabslider .slick-next:hover {
	right: -50px
}

.tabslider .slick-prev:before,
.tabslider .slick-next:before {
	content: none
}

/*Tabs end*/
/*About start*/
.hcontentbox {
	padding: 90px 0 80px;
}

.hcontentbox .container {
	max-width: 1260px
}

.hcontent {
	float: left;
	width: calc(100% - 246px);
	padding-right: 25%;
}

.hctimg img {
	position: relative;
	z-index: 1
}

.hctimg .sinceround:before {
	border-color: rgba(0, 0, 0, 0.2)
}

.hctimg {
	float: right;
	width: 246px;
	position: relative
}

.hctimg .sinceround {
	color: rgba(0, 0, 0, 0.2);
	right: 0;
	font-size: 23px
}

.habtit {
	color: #000;
	letter-spacing: 0.3px;
	line-height: 100%;
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	margin-bottom: 10px
}

.habtitsm {
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px
}

.hcontent p {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 15px
}

.hcontent p:last-of-type {
	margin-bottom: 0
}

/*About end*/
/*Testimonial start*/
.htestimonial {
	padding: 0 0 85px
}

.whatsay {
	text-transform: uppercase;
	color: #000;
	font-size: 40px;
	line-height: 100%;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	letter-spacing: 0.3px;
	text-align: center;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 25px;
	margin-bottom: 40px
}

.whatsay span {
	display: inline-block
}

.htestimonial li {
	border-right: 4px double #ebebeb;
	padding: 0 75px
}

.htestimonial ul {
	overflow: hidden;
	margin: 0 -1px;
	padding-bottom: 60px
}

.htestimonial .slick-list {
	margin: 0 -75px
}

.htestimonial .slick-prev,
.htestimonial .slick-next {
	margin: auto;
	bottom: 0;
	top: auto;
	background: url(../images/test-left.png)no-repeat;
	width: 33px;
	height: 12px;
}

.htestimonial .slick-prev {
	left: -50px;
	right: 0;
}

.htestimonial .slick-prev:hover {
	left: -65px;
	background: url(../images/test-arrow-left.png)no-repeat
}

.htestimonial .slick-next:hover {
	right: -65px;
	background: url(../images/test-arrow-right.png)no-repeat
}

.htestimonial .slick-next {
	background: url(../images/test-right.png)no-repeat;
	right: -50px;
	left: 0
}

.htestimonial .slick-prev:before,
.htestimonial .slick-next:before {
	content: none
}

/*Testimonial end*/
/*Banner start*/
.bannerimg {
	position: relative;
	overflow: hidden
}

.bannerhover {
	background: url(../images/banner-hover.png)no-repeat center;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-size: contain
}

/*
.bannerimg:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.6);
	height: 100%;
	width: 100%
}
*/

.bannertxt {
	position: absolute;
	top:0;
	left: 5%;
	width: 100%;	
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.bannertxtfake{
	display: inline-block;
}
.bannertit {
	font-size:38px;
	color: #fff;
	letter-spacing: 0.3px;
	text-transform: capitalize;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	background-color: rgba(0,0,0,0.7);
	padding: 10px;
	margin-bottom: 28px;
	line-height: 1em;
}

.bannertitsm {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	line-height: 34px;
	margin-bottom: 25px
}

.bannerbtn {
	color: #000;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	display: inline-block;
	padding: 14px 32px;
	border-radius: 0;
	line-height: 100%;
	text-transform: capitalize;
	font-size: 20px;
	letter-spacing: 0.3px;
	background: #92f3ea;
	position: relative;
	z-index: 0
}

.bannerbtn:before {
	position: absolute;
	content: '';
	background: #000;
	height: 100%;
	width: 0;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.bannerbtn:hover:before {
	width: 100%;
	opacity: 1
}

.bannerbtn:hover {
	color: #fff
}


.bannermain .slick-prev {
	top: auto;
	bottom: 150px;
	background: none;
	left: auto;
	right: 100px;
	z-index: 1;
	height: 30px;
	width: 30px;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.bannermain .slick-next {
	top: auto;
	bottom: 50px;
	background: none;
	right: 100px;
	z-index: 1;
	height: 30px;
	width: 30px;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.bannermain .slick-prev:before {
	content: '\f106';
}

.bannermain .slick-next:before {
	content: '\f107';
}

.bannermain .slick-prev:before,
.bannermain .slick-next:before {
	color: #000
}

.bannermain .slick-dots {
	bottom: 77px;
	right: 98px;
}

.bannermain .slick-dots li.slick-active button:before {
	color: #444;
}

.slick-vertical .slick-slide {
	border: 0
}

.slick-dotted.slick-slider {
	margin-bottom: 0
}

.slick-dots {
	counter-reset: slick-dots li;
	right: 35px;
	bottom: 0;
	width: 35px
}

.slick-dots li button::before {
	content: counter(li);
	counter-increment: li;
	font-size: 20px;
	font-weight: 500;
	font-family: 'Rajdhani', sans-serif;
	color: #000;
	opacity: 1
}

/*Banner end*/
.hserimg {
	position: relative;
	z-index: 0;
	overflow: hidden
}

.animatediv img {
	opacity: 0;
	transition: 1s cubic-bezier(0.75, 0, 0.125, 1);
	-webkit-transition: 1s cubic-bezier(0.75, 0, 0.125, 1);
	-moz-transition: 1s cubic-bezier(0.75, 0, 0.125, 1);
	clip-path: inset(0% 0% 100% 0%);
	transition-delay: 0.4s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	max-width: inherit
}


.animatediv.active:before,
.animatediv.active img {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	opacity: 1
}

.animatediv:before {
	background: #7beee4;
	position: absolute;
	content: '';
	opacity: 0;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	transition: 0.8s cubic-bezier(0.75, 0, 0.125, 1);
	-webkit-transition: 0.8s cubic-bezier(0.75, 0, 0.125, 1);
	-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.container.suburb_area {
	max-width: 1550px;
}

.suburb_area .content_section {
	width: 50%;
	float: left;
	padding-right: 15px;
}

.suburb_area .map_section {
	width: 50%;
	float: left;
	padding-top: 0px;
}

.suburb_area .content_section .sectiontitle {
	color: #000;
	letter-spacing: 0.3px;
	line-height: 100%;
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	margin-bottom: 20px;
}

.suburb_area .content_section ul.areas_list {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.suburb_area .content_section ul.areas_list li {
	width: 25%;
	float: left;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 12px;
	color: #686a6a;
	position: relative;
	padding-left: 20px;
	padding-right: 10px;
}

.suburb_area .content_section ul li:before {
	content: '\f105';
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 16px;
	left: 0px;
}

.suburb_area .content_section ul li {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 12px;
	color: #686a6a;
	position: relative;
	padding-left: 20px;
	padding-right: 10px;
}

.suburb_area .content_section ul.areas_list li a {
	color: #686a6a;
}

.suburb_area .content_section h1 {
	color: #000;
	letter-spacing: 0.3px;
	line-height: 100%;
	font-size: 32px;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	margin: 0 0 10px;
}

.suburb_area .content_section h2 {
	color: #000;
	letter-spacing: 0.3px;
	line-height: 100%;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
}

.suburb_area .content_section h3 {
	color: #000;
	letter-spacing: 0.3px;
	line-height: 100%;
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
}

.suburb_area .content_section p {
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 15px;
}

.suburb_area .servbtm {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 40px;
}

.servbtm .abtaus {
	display: inline-block;
	margin-bottom: 20px;
}

.servbtm p {
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	font-size: 24px;
	color: #000;
	line-height: 30px;
	margin: 0 auto;
}

.servbtm p a {
	text-decoration: underline;
	display: inline-block;
}

.servbtm p a:hover {
	color: #4ab2a9;
}


.suburb_area .content_section a {
	color: #4ab2a9;
	display: inline-block;
}

.suburb_area .content_section a:hover,
.suburb_area .content_section ul.areas_list li a:hover {
	text-decoration: underline;
	color: #4ab2a9;
}

.suburb_area .content_section ul.areas_list li.active a,
.suburb_area .content_section ul.areas_list li.active {
	color: #4ab2a9;
}

.servbtm {
	text-align: center;
}

.abtaus img {
	position: relative;
	z-index: 1;
}

.abtaus .sinceround {
	right: 0;
	top: 0;
	height: 64px;
	width: 64px;
	color: rgba(0, 0, 0, 0.2);
	padding: 20px 10px;
	font-size: 14px;
	line-height: 12px;
}

.sinceround:before {
	position: absolute;
	content: '';
	border: 4px dashed #000;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	border-radius: 50%;
	-webkit-animation: clockwiseSpin 45s infinite linear;
	animation: clockwiseSpin 45s infinite linear;
}

.abtaus .sinceround:before {
	border-color: rgba(0, 0, 0, 0.2);
	border-width: 2px;
}
